﻿/* Styles for the entire LavaLamp menu */

#container-menu {
    position: relative;
    z-index: 999;
    border: none;
    display: flex;
    justify-content: space-around;
}

.lavaLamp {
    margin: 0 auto;
    position: relative;
    height: 35px;
    width: 982px;
    overflow: hidden;
    border: none;
    display: flex;
    justify-content: space-around;
}

    /* Force the list to flow horizontally */

    .lavaLamp li {
        /*float: left;*/
        display: inline;
        list-style: none;
    }

        /* Represents the background of the highlighted menu-item. */

        .lavaLamp li.back {
            width: 9px;
            height: 35px;
            z-index: 8;
            position: absolute;
        }

            .lavaLamp li.back .left {
                height: 35px;
                margin-right: 9px;
            }

        /* Styles for each menu-item. */

        .lavaLamp li a {
            position: relative;
            overflow: hidden;
            text-decoration: none;
            font-family: Arial, sans-serif;
            font-size: 12px;
            color: #c6c5bb;
            outline: none;
            text-align: center;
            height: 35px;
            top: 0;
            z-index: 10;
            float: left;
            display: block;
            margin: auto 13px;
            line-height: 35px;
            vertical-align: middle;
            padding-left: 6px;
            padding-right: 6px;
            -webkit-touch-callout: none;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
            -moz-transition: color linear 0.1s, background-color linear 0.1s;
            -o-transition: color linear 0.1s, background-color linear 0.1s;
            -webkit-transition: color linear 0.1s, background-color linear 0.1s;
            transition: color linear 0.1s, background-color linear 0.1s;
            border: none;
        }

            .lavaLamp li a:hover {
                color: #fff;
                background: #616161;
                border: none;
            }

            .lavaLamp li a:active, .lavaLamp .current a:active {
                color: #fff;
            }

    .lavaLamp .current a {
        color: #fff;
        background: #616161;
    }
